VkSparseImageMemoryBindInfo Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSparseImageMemoryBindInfo:
[legend]

## Data Fields

VkImage | image
uint32_t | bindCount
const VkSparseImageMemoryBind * | pBinds

## Detailed Description

Definition at line 1782 of file vulkan.h.

## Field Documentation

## bindCount

uint32_t VkSparseImageMemoryBindInfo::bindCount

Definition at line 1784 of file vulkan.h.

## image

VkImage VkSparseImageMemoryBindInfo::image

Definition at line 1783 of file vulkan.h.

## pBinds

const VkSparseImageMemoryBind* VkSparseImageMemoryBindInfo::pBinds

Definition at line 1785 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h